Subject: RE: Americas Gas and Power East doorstep reports
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 00:17:42 -0700 (PDT)

Christy/Shona
Please find attached the latest version of the NA Gas report.  The target dates are still outstanding as well as final feedback from Georganne Hodges and Steve Stock.
 
Regards
Rob

 -----Original Message-----
From: 	Lobusch, Christy  
Sent:	09 July 2001 22:23
To:	New, James; Yeo, Robert; Wellings, Mike
Cc:	Wilson, Shona; Gossett, Jeffrey C.; White, Stacey W.
Subject:	Americas Gas and Power East doorstep reports

I don't know if you all received comments back by Friday, but could I please get the latest draft of the doorstep reports ASAP?  Shona and I would like it to discuss with Jeff and Stacey, respectively, and we are meeting with Jeff at 10 am Tuesday.  Please advise.  Thanks,

Christy 
---------------------- Forwarded by Christy Lobusch/NA/Enron on 07/09/2001 04:19 PM ---------------------------

 	  From:  Christy Lobusch                           07/05/2001 10:21 AM	

To:	James New/Enron@EUEnronXGate
cc:	 

Subject:	RE: Latest doorstep reports   << OLE Object: StdOleLink >> 

Thanks for the update.  I will be looking for the reports on Monday then.  Thanks,

Christy

From:	James New/Enron@EUEnronXGate on 07/05/2001 04:05 PM GDT
To:	Christy Lobusch/NA/Enron@Enron, Rob Yeo/Enron@EUEnronXGate, Mike Wellings/Enron@EUEnronXGate
cc:	Shona Wilson/NA/Enron@Enron, Jeffrey C Gossett/ENRON@enronXgate, Stacey W White/ENRON@enronXgate, Rob Yeo/Enron@EUEnronXGate, Mike Wellings/Enron@EUEnronXGate 

Subject:	RE: Latest doorstep reports

We are still awaiting replies from Steve Stock, Georgeanne Hodges and Andrew Parsons and have given them until Friday to reply.

I would therefore expect to be able to send this over on Monday.

James

 -----Original Message-----
From: 	Lobusch, Christy  
Sent:	05 July 2001 14:53
To:	New, James; Yeo, Robert; Wellings, Mike
Cc:	Wilson, Shona; Gossett, Jeffrey C.; White, Stacey W.
Subject:	Latest doorstep reports

Dear all-

I was wondering if we could please get the latest/most updated doorstep reports for NA Gas and Power East?  Please advise.  Thanks,

Christy

<Embedded Picture (Device Independent Bitmap)>